@charset "utf-8";
/* CSS Document */
@import "buttons.css";
@import "quote.css";

/*--加载新样式--*/





/*放大镜样式 start */
.preview{ float:left; width:450px; height:auto;}
.gallery_wrap{ width:450px; height:450px; border:1px solid #d2d2d2; text-align:center;}
.gallery_wrap a{ width:450px; height:450px; display:table-cell; vertical-align:middle;}
.gallery_wrap a img{ max-width:450px; max-height:450px;}
.gallery_wrap ul{}
.gallery_wrap li{ float: left; width:450px; height:450px; position: relative;}
.spec-list{ width:450px; height:60px; border:1px solid #d2d2d2; border-top:0; padding:14px 0;}
.spec-list .spec-prev,.spec-list .spec-next{ float:left; width:30px; margin:18px 0 0 0; text-align:center;}
.spec-list .spec-items{ float:left; width:390px; height:60px; overflow:hidden;}
.spec-list .spec-items ul{ width:395px;}
.spec-list .spec-items li{ float:left; width:60px; height:60px; margin-right:5px;}
.spec-list .spec-items li a{ display:block; border:1px solid #fff;}
.spec-list .spec-items li:hover a,.spec-list .spec-items li a.img-hover{ border-color:#f42424;}

/*左右滚动轮播 按钮*/
.prevStop .iconfont,.nextStop .iconfont{ color:#ccc !important;}

.MagicZoomPup { z-index: 3;visibility: hidden;position: absolute;top: 0;left: 0;width: 50px;height: 50px;border: 1px solid #aaa;background-image: url(../images/zoom-point.png);opacity: .5;-moz-opacity: .5;-khtml-opacity: .5;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);cursor: move}
.MagicBoxShadow { border: 1px solid #d2d2d2;}
/*放大镜样式 end */

